/* Text Boxes */


# content-finish {
	float:inherit;
	z-index:10000000;
	
}
.textbox {
 width:100%;
 margin:0px auto;
 min-width:10em;
 color:#000000;
}
.textbox .hd .c,
.textbox .ft .c {
 font-size:1px;
 height:21px;
}
.textbox .ft .c {
 height:20px;
}
.textbox .hd {
 background:transparent url(../images/tl.gif) no-repeat 0px 0px;
}
.textbox .hd .c {
 background:transparent url(../images/tr.gif) no-repeat right 0px;
}
.textbox .bd {
 background:transparent url(../images/ml-1.gif) repeat-y 0px 0px;
   
}
.textbox .bd .c {
 background:transparent url(../images/mr.gif) repeat-y right 0px;
 
}
.textbox .bd .c .s {
 margin:0px 0px 0px 5px;
 background:#ffffff url(../images/ms.jpg) no-repeat 0px 0px;
 padding:1em;
 min-height:350px;
}

.textbox .ft {
 background:transparent url(../images/bl-1.gif) no-repeat 0px 0px;
}
.textbox .ft .c {
 background:transparent url(../images/br1.gif) no-repeat right 0px;
}
/* content-specific */
.textbox h1 {
 /* header */
 font-size:1.5em;
 margin:0px;
 padding:0px;
 margin-top:-0.6em;
}
.textbox p {
 margin:0.5em 0px 0px 0px;
 padding:0px;
 font:0.95em/1.5em arial,tahoma,"sans serif";
}

html>body .textbox pre {
 font-size:1em;
}



.main-back {
 background:url(../images/back-bottom-1.jpg) no-repeat center 0px;
 width:734px;
 height:712px;

}

/*Remove if desired*/
.handcursor{
position:relative;
margin-top:0px;
margin-bottom:0px;
cursor:hand;
cursor:pointer;
}


#breadcrumb1 {
	position:absolute;
	float:left;
	z-index:1000000;
	width:573px;
	top:125px;
	left:225px;
	font:normal 7pt Georgia,"Times New Roman",Times, serif;
	font-style:bold;
	color:#1E487A;
	margin-top:0px;
	border-bottom:1px solid #ADC7E5;
	border-left:1px solid #ADC7E5;
	padding:3px;
	}
#breadcrumb1 a{
	font:normal 7pt Georgia,"Times New Roman",Times, serif;
	font-style:bold;
	padding:2px;
	color:#222222;
	text-decoration:none;
	}
#breadcrumb1 a:hover{
	font:normal 7pt Georgia,"Times New Roman",Times, serif;
	color:#ffffff;
	font-style:bold;
	background:#518BCF;
	padding:2px;
	text-decoration:none;
	}
.breadcrumb2 {

	font:normal 7pt Georgia,"Times New Roman",Times, serif;
	font-style:bold;
	color:#575757;

	}

/* Header */
#header {
	position:relative;
	width:801px;
	left:50%;
	margin-left:-401px;
	overflow:hidden;
	z-index:500;
	}
	
/* Navigation Container 1 */
#navcontent1 {
	position:relative;
	float:left;
	z-index:10;
	width:185px;
	margin-right:0px;
	font:normal 12px/12px Georgia,"Times New Roman",Times, serif;
	font-style:bold;
	color:#000;
	margin-top:15px;
	}

#navcontent1 a {
	font:bold 12px/12px Arial, Helvetica, sans-serif;
	border-top:none;
	border-bottom:none;
	border-right:none;
	border-left:none;
	color:#2DA5FF;
	font-weight:bold;
	text-decoration:none;
	}
#navcontent1 a:hover {
	border:0px;
	border-top:none;
	border-bottom:none;
	border-right:none;
	border-left:none;
	color:#FDFFD3;
	}
#divsearch {
	position:relative;
	float:left;
	z-index:10000000;
	width:500px;
	margin-left:250px;
	font:normal 12px/12px Georgia,"Times New Roman",Times, serif;
	margin-top:0px;

	}
/* Text Container 1 */
#content1 {
	position:relative;
	float:left;
	z-index:10;
	width:840px;
	height:109px;
	margin-left:0px;
	font:normal 12px/12px Georgia,"Times New Roman",Times, serif;
	font-style:bold;
	color:#000;
	margin-top:0px;
	background:#000000 url(../images/banner-glossary.jpg) no-repeat;
	}
#content1 a {
	font:bold 12px/12px Arial, Helvetica, sans-serif;
	border-top:none;
	border-bottom:none;
	border-right:none;
	border-left:none;
	color:#FF0000;
	font-weight:bold;
	text-decoration:none;
	}
#content1 a:hover {
	border:0px;
	border-top:none;
	border-bottom:none;
	border-right:none;
	border-left:none;
	color:#FDFFD3;
	}
.menubottom {
top:-5px;
}
#content2 h1 {
font:bold 11pt Arial, helvetica, sans-serif;
color:#000000;
}
/* Text Container 2 */
#content2 {
	position:relative;
	float:left;
	z-index:100000;
	width:615px;
	margin-left:0px;
	font:normal 10pt/12pt Arial, helvetica, sans-serif;
	font-style:bold;
	color:#000;
	margin-top:0px;
	}
#content2 a {
	font:normal 10pt  Arial, helvetica, sans-serif;
	border-top:none;
	border-bottom:none;
	border-right:none;
	border-left:none;
	color:#FF0000;
	font-weight:bold;
	text-decoration:none;
	}
#content2 a:hover {
	border:0px;
	border-top:none;
	border-bottom:none;
	border-right:none;
	border-left:none;
	color:#000000;
	}
#content2 .orange {
position:relative;
	font:normal 10pt Arial, helvetica, sans-serif;
	color:#D86100;
	margin-top:0px;
	}
#content2 .caption{
	font:italic 8pt Arial, helvetica, sans-serif;
	font-style:bold;
	color:#000000;
	}
#content2 p {
	font:normal 10pt/12pt Arial, helvetica, sans-serif;
	}
#content2 td .bordertd {
	border:1px solid;
	border-color:#AEBFD6;
	}	
#content2 .border img {
padding:3px;
	border:1px solid;
	border-color:#DAE6F5;
	}
#content2 .border-button a{
	display:block;
	background:#DAE6F5;
	width:150px;
	padding:3px;
	border:1px solid;
	border-color:#9BAFC8;
	}
#content2 .border-button a:hover{
	display:block;
	background:#7498C5;
	width:150px;
	padding:3px;
	border:1px solid;
	border-color:#000000;
	}
/* Text Container 3 */
#content3 {
	position:relative;
	float:left;
	z-index:10;
	width:570px;
	margin-left:5px;
	font:normal 12px/12px Georgia,"Times New Roman",Times, serif;
	font-style:bold;
	color:#000;
	margin-top:5px;
	}
#content3 a {
	font:bold 12px/12px Arial, Helvetica, sans-serif;
	border-top:none;
	border-bottom:none;
	border-right:none;
	border-left:none;
	color:#FF0000;
	font-weight:bold;
	text-decoration:none;
	}
#content3 a:hover {
	border:0px;
	border-top:none;
	border-bottom:none;
	border-right:none;
	border-left:none;
	color:#FDFFD3;
	}
	

.switchgroup1 {
width:185px;
font:#ffffff 11px/11px arial, helvetica, sans-serif;
border:0px #000000 solid;
background: #000000 url(../images/back-sub.gif) repeat-y;
display:block;
position:relative;
top:0px;
}
.switchgroup1 a{
font:11px/12px arial, helvetica, sans-serif;
color:#ffffff;
display:block;
text-decoration:none;
width:185px;
}
.switchgroup1 a:hover{
font:#ffffff 11px/12px arial, helvetica, sans-serif;
text-decoration:none;
display:block;
background:#FFDCA4;
width:185px;

}
.switchgroup1 a:visited{
font: 11px/12px arial, helvetica, sans-serif;
color:#ffffff;
display:block;
text-decoration:none;
width:185px;

}



.switchgroup2 {
width:185px;
font:#ffffff 11px/11px arial, helvetica, sans-serif;
border:0px #000000 solid;
background: #000000 url(../images/back-sub.gif) repeat-y;
display:block;
position:relative;
top:0px;
}
.switchgroup2 a{
font:11px/12px arial, helvetica, sans-serif;
color:#ffffff;
text-decoration:none;
width:185px;
}
.switchgroup2 a:hover{
font:#ffffff 11px/12px arial, helvetica, sans-serif;
background:url(../images/back-sub1.gif) repeat-y;
text-decoration:none;

width:185px;

}
.switchgroup2 a:visited{
font: 11px/12px arial, helvetica, sans-serif;
color:#ffffff;
text-decoration:none;
width:185px;

}




.active {
background:url(../images/back-sub1.gif) repeat-y;
display:block;
height:100%;
width:185px;
color:#ffffff;
}


#contain2 {
background: #000 url(../images/back-bottom-1.jpg) no-repeat;
background-position:center 109px;
width:840px;
min-height:692px;
z-index:10000;
}	

#content-area{
background:transparent url() no-repeat;
background-position:center 109px;
width:840px;
height:692px;
}	
/* Global Container */
#container {
background: #000 url() no-repeat;
background-position:center;
	position:relative;
	width:840px;
	left:50%;
	margin-left:-448px;
	margin-top:10px;
	overflow:hidden;
	z-index:100;
	}
#container-splash {
	background: #000000 url(../images/background1.jpg) repeat-y;
	background-position: center 0px; 
	position:relative;
	width:734px;
	left:50%;
	margin-left:-368px;
	margin-top:10px;
	overflow:hidden;
	z-index:100;
	}
.centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }
	
#picright {
float:right;
}
#picleft {
float:left;
padding:0px;
margin:5px;
}	

/* Banner navigation */
.back {	
	position:absolute;
	left:737px;
	top:75px;
	float:left;
	z-index:10;
	width:22px;
	height:25px;
	}	
.forward {	
	position:absolute;
	left:775px;
	top:75px;
	float:left;
	z-index:10;
	width:22px;
	height:25px;
	}
.home-button {	
	position:absolute;
	left:722px;
	top:75px;
	float:left;
	z-index:10;
	width:53px;
	height:26px;
	}
.home {	
	position:absolute;
	left:195px;
	top:15px;
	float:left;
	z-index:10;
	width:443px;
	height:52px;
	}		
.search {	
	position:absolute;
	left:20px;
	top:80px;
	float:left;
	z-index:10;
	width:443px;
	
	}
.searchbox {background:#fff url(../images/page-elements/search.gif) repeat-x; border:0px solid #EAEFF9; margin:0 0px 0 0; width:111px; align:right;}




	
.clear {
clear:both;
}		


img { border: none; }


body
{
	background: #000 url(../images/body-back.gif) repeat-x;
	background-position: center 0px; 
	padding: 0;
	margin: 0;
	font-size: 100%;
}

*/
